Subject: RE: Income Tax Settlement Reimbursement Check from Enron
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 07:42:20 -0800 (PST)

Go ahead and give her a call -- let's get it right, even if it causes a few minutes' delay.  If anyone on this email knows how to contact her quickly, then have her give Mike Jones a call asap.  Thanks.  Michelle

 -----Original Message-----
From: 	Jones, Michael B  
Sent:	Wednesday, December 19, 2001 9:41 AM
To:	Taylor, Diane; Cash, Michelle
Cc:	Wheeler, Terrie; Callahan, Timothy; Novak, John; Longoria, Rebecca; [email-masked]'
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Diane, 

We always use the info in SAP on checking accounts (per below).  Janie checks the info before wiring.  

I can call Vicky to get her to verify, but that will delay the submission of the wire.

Mike

 << OLE Object: Picture (Device Independent Bitmap) >> 

 -----Original Message-----
From: 	Taylor, Diane  
Sent:	Wednesday, December 19, 2001 9:20 AM
To:	Cash, Michelle
Cc:	Wheeler, Terrie; Callahan, Timothy; Jones, Michael B; Novak, John; Longoria, Rebecca
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Tim/Mike - Can you get us the wiring instructions please.

Thanks,
Diane

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Wednesday, December 19, 2001 9:08 AM
To:	Taylor, Diane
Cc:	Wheeler, Terrie; Callahan, Timothy; Jones, Michael B; Novak, John
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Yes, do a wire.  Her check to IRS will bounce if we don't handle it today.  Thanks.  Michelle

 -----Original Message-----
From: 	Taylor, Diane  
Sent:	Wednesday, December 19, 2001 9:07 AM
To:	Cash, Michelle
Cc:	Wheeler, Terrie; Callahan, Timothy; Jones, Michael B
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron
Importance:	High

Michelle,

This check was dated 12/3 and was for $28,228.  It is my understanding that the bank will reject any check in excess of $15,000.   
 
If we replace this check, it will be rejected again since it is over $15,000.  Are we authorized to make these type of payments via a wire transfer, or would we still be in violation of the payroll order?  If we can not process it as a wire, can it be processed on the 12/31 semi-monthly paycheck?

Thanks,
Diane

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Wednesday, December 19, 2001 8:54 AM
To:	Taylor, Diane
Subject:	FW: Income Tax Settlement Reimbursement Check from Enron

Can we do something asap!

 -----Original Message-----
From: 	Novak, John  
Sent:	Wednesday, December 19, 2001 8:21 AM
To:	Cash, Michelle
Subject:	Income Tax Settlement Reimbursement Check from Enron

FYI, Enron didn't honor the check issued to Vicky!  Anything you can do to help sort this out would be appreciated.

Rgds,
	John
---------------------- Forwarded by John Novak/SA/Enron on 12/19/2001 11:19 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Vicky Martinez
12/19/2001 10:33 AM
To:	John Novak/SA/Enron@Enron, Robin L Treadwell/NA/Enron, Mike Jones/Enron@EUEnronXGate, Timothy Callahan/NA/Enron
cc:	 

Subject:	Income Tax Settlement Reimbursement Check from Enron

Robin Treadwell deposited a check from Enron relating to the tax settlement statement prepared by Price and sent to Enron demonstrating that Enron owes me US$28,228.00.  Robin deposited the check from Enron into my bank account last Thursday evening, December 13th.  On Friday, I mailed via FedEx my tax return with a check in the amount of $32,127.00.  The IRS received the check and my return on Monday, December 17.  

Today I checked my account electronically and there was only $7,000 in the account.  I called Wells Fargo Bank because the amount did not balance with my records.  The Bank informed me that the Enron check is not credited in my account because the Enron check was not honored.  They don't show that the IRS has yet forwarded my tax check, but if it has not already been received and returned to the IRS IT WILL CERTAINLY HIT MY BANK TODAY.  Enron's bank notified my bank last night that the Enron check is being returned due to non-payment and that the maker of the check needs to be notified.  Enron's bank will not give further information as to the exact reason.

Please contact me immediately as to how Enron is planning to solve this problem.

Regards,

Vicky